.barx {clear:both; line-height:27px;}
.barx .tit {_display:inline; float:left; padding:0 0 0 13px; font-weight:bold;}
.barx .more {_display:inline; float:left; font-weight:normal;padding:0 13px 0 0;}


#view_article img{

max-width:700px;
display:block;
overflow:hidden;
border:0;
}




#view_article .middle{
	border-top:1px solid #D0D0D0;
	background:#FDFEFF;				/**内容页背景颜色**/
}
#view_article .main_title{
	margin-top:33px;
	margin-bottom:15px;
	font-size:20px;	
	font-weight:bold;
	text-align:center;
}
#view_article .fit_title{
	line-height:40px;
	font-size:15px;
	text-align:center;
}
#view_article .top_about{
	text-align:center;
	color:#666;
	padding-bottom:10px;
	border-bottom:1px solid #eee;
	width:96%;	
	margin:auto;
	margin-bottom:15px;
}
#view_article .top_about a{
	color:#666;
}
#view_article .top_about #commnetsnum{
	color:red;
}
#view_article .content{
	width:96%;clear:both;
}
.content_word,.content_word td,.content_word p,.content_word div,.content_word span,.content_word a{
	
	line-height:200%;
}
.tag_username{
	border:#ccc dotted 1px;font-size:12px;
}
.tag_username .Tags a{
	font-weight:bold;
}
.tag_username a{
	font-size:12px;
}
.tag_username td{
	padding:3px 9px 1px 9px;
	background:#fff;
	font-size:12px;
}
#view_article .nextpage td{
	font-size:14px;
	line-height:80px;
}
#view_article .nextpage td a{
	font-size:14px;
}


.dragtable1{
	width:100%;	
	overflow:hide;	
}
.dragtable1 .head{
	
	height:30px;
	padding-top:0px;
	border:0px #FFF solid;
	border-bottom:0px #C6EBEE solid;
}


.dragtable1 .head .L{
	background:url(hd_a1.gif);
	width:30px;
	height:30px;
	margin-left:0px;
	float:left;
}
.dragtable1 .TAG{
	float:left;
	font-weight:bold;
	padding:9px 5px 0 0px;
	height:21px;
	font-size:13px;
}
.dragtable1 .TAG a{
	font-size:13px;
}
.dragtable1 .morelink{
	float:left;
	padding-top:8px;
	padding-left:10px;
}
.dragtable1 .morelink a{
	margin-left:10px;
	text-decoration: underline;
}
.dragtable1 .more{
	float:right;
	padding-right:1em;
	padding-top:8px;
}
.dragtable1 .more a{
	color:#666;
}
#content_vote{
	margin:10px;
}
.tabColor {
	BACKGROUND-POSITION: left -1px;
}
.heart {background:#ffffff;}

.kleft{magin-left:10px;}

/****************************************列表页*****************************************/
#list_article .head{
	display:none;
}
#list_article .middle{
	border-top:1px solid #D0D0D0;
	
}
.dragTable{
	width:100%;	
	overflow:hide;	
}
.dragTable .head{
	line-height:26px;height:26px;overflow:hidden;
	padding-top:0px;
}
.dragTable .TAG{
	float:left;
	font-weight:bold;

	margin-left:10px;
	height:21px;
	font-size:13px;
}
.dragTable .TAG a{
	font-size:13px;
}


.dragTable .TAG2{
	float:left;
	font-weight:bold;
	
	margin-left:10px;
	height:21px;
	font-size:13px;
}
.dragTable .TAG2 a{
	font-size:13px;
}


.dragTable .morelink{
	float:left;
	
	padding-left:10px;
}
.dragTable .morelink a{
	margin-left:10px;
	text-decoration: underline;
}
.dragTable .more{
	float:right;
	padding-right:1em;
	
}
.dragTable .more a{
	color:#666;
}

















/*************DIV布局的大表格结构,这里可以控制左右列表的调转*******************/
.MainDivTable .Main{
	width:70%;
	float:left;
}
.MainDivTable .Side{
	width:30%;
	text-align:right;
	float:right;
}
.MainDivTable .Side .dragTable{
	float:right;
}

/******************************************
右边窄表格最新,最热的内容样式.
	width:210px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
通过设定固定宽度,使控制自动隐藏超出边界的内容自动隐藏,用省略号表示
只对<ul><li>有效
******************************************/

.MainTable .Side .dragTable .middle ul li{
	width:210px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}


/********************************************************/
#AutoRows .dragTable .middle{
	padding-top:0px;
	padding-bottom:0px;
	height:100px;
}

/****************************图片样式******************/

.listpic{
	width:120px;
	padding:3px 7px 3px 5px;
	float:left;
}
.listpic .title{
	width:120px;
	text-align:center;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.listpic img{
	border:1px #FFF solid;
	width:120px;
	height:90px;
}
.listpic .img a{
	width:120px;
	height:90px;
	display:block;
	text-align :center;
	border:1px #ccc solid;
	margin-bottom:5px;
}

/**********************************分页******************************************/

.page{
	text-align:center;
	padding:8px;
}


/*****************************************************************
******************************************************************
文章内容页
.content_word,.content_word p多种格式的控制内容的样式,字号为15像素
******************************************************************
******************************************************************/

.content_word img{max-width:700px;width:expression(this.width >700 ? 700:true);}


/************************************评论样式***************************/

#comment .content,#comment_show .content{
	width:99%;
	border:dotted 1px #ddd;
	margin-bottom:10px;
}
#comment .content .word,#comment_show .content .word{
	border-bottom:solid 1px #eee;
	padding-left:5px;
	height:50px;
}
#comment .content .img,#comment_show .content .img{
	border-right:dotted 1px #ddd;
	padding:1em;
}
#comment .content .info,#comment_show .content .info{
	padding:2px 0 0 5px;
}

.comment_tab td{text-align:center;}

/***********************网页底部************************************/

#footer{
	border-top:#CBCBCB solid 1px;
	margin-top:4px;
}
#footer td{
	padding:1em 0 1em 0;
}


/*********************************************************************
**********************************************************************
AJAX在线编辑DIV容器
这个会员看不到.只是版主管理员才可以看到.这是后台风格
一般不必修改了.修改了会员也看不到
**********************************************************************
*********************************************************************/
#AjaxEditTable{
	border:1px solid #BEDDFF;
	background:#FFF;
}
#AjaxEditTable .head{
	height: 21px;
	background: #DBEAFF;
	border-bottom:1px solid #BEDDFF;
	padding:3px 5px 0 7px;
}
#AjaxEditTable .head a{
	color:#FFF;
}
#AjaxEditTable .head span{
	DISPLAY: block; 
	FLOAT: right;
}
#AjaxEditTable .middle{
	background:#FFF;
	line-height:18px;
	padding:5px;
}
#AjaxEditTable .middle input,#AjaxEditTable .middle textarea{
	border:1px solid #BEDDFF;
	background:#FFF;
}

/*********************************留言本***********************************************/

.guestbook{
	margin-bottom:4px;
	border:1px dotted #ccc;
	width:99%;
}
.guestbook .Ftd{
	padding:4px;
	border-right:1px dotted #ccc;
}
.guestbook .Atd{
	border-top:1px solid #eee;
	padding-left:4px;
}
.guestbook .Ctd{
	padding:4px;
}


/******************下拉菜单的背景颜色与透明度设置*************/
#menuTable{
	background:#F5FCFE;
	border:1px solid #A7CAFA;
	filter:Alpha(Opacity=80);
}
#menuTable td{
	padding:3px 0px 3px 5px;
	line-height:15px;
}

/******************评论页显示样式**********************/

#comment_title{
	height:92px;
	background:url(../default/comment_title.gif);
}
#comment_title td{
	padding-top:18px;
}


/******************顶客页digg.php显示样式**********************/
.list_sortTCP{
	margin-bottom:12px;
	width:99%;
}
.list_sortTCP .pic{
	padding-right:1em;
}
.list_sortTCP .content{
	border-bottom:1px dotted #ccc;
	text-indent:2em;
	color:#646464;
}
.list_sortTCP .title a{
	color:#555555;
}
.list_sortTC{
	margin-bottom:5px;
	width:99%;
	border-bottom:1px dotted #ccc;
}
.list_sortTC .title a{
	color:#555555;
}
.list_sortTC .content{
	text-indent:2em;
	color:#646464;
}



/*******************************顶客**************************************/
.Digg{
	background:url(../default/digg_center.gif) center;
}
.Digg .left{
	background:url(../default/digg_left.gif) left;
	width:5px;
}
.Digg .right{
	background:url(../default/digg_right.gif) right;
	width:5px;
}
.Digg .number{
	font-size:25px;
	font-weight:bold;
	text-align:center;
	padding-top:14px;
	color:#2B4399;
}
.Digg .title{
	font-size:13px;
	text-align:center;
	padding-top:18px;
}
.Digg .title a{
	color:#990000;
}

.small_digg{
	width:38px;
	height:24px;
	background:url(../default/bg_digg.gif);
	text-align:center;
	padding-top:7px;;
	font-size:16px;
	margin-bottom:8px;
	margin-right:4px;
}




/*******************************提交按钮*************************************/
.button{
	color:#333;
	background:url(../default/bt_bg.gif);
	height:21px;
	border:1px solid #555;
	letter-spacing:2px;
}


/***************************专题列表页*****************************************/
#listsp{
	width:99%;
}
#listsp .sptd{
	border-bottom:1px dotted #ccc;
	padding-top:5px;
}
#listsp .pic{
	padding:3px 1em 0.5em 5px;
}
#listsp .title{
	padding-bottom:0.2em;
}
#listsp .title a{
	color:#990000;
}
#listsp .pic img{
	border:1px solid #333;
}
#spshow .about{
	color:#990000;
}


/****************************积分介绍页*************************************/
.jfsort{
	margin-bottom:10px;
}
.jfsort .jfname{
	background:url(article_elite.gif) no-repeat 10px 0px  ;
	text-indent:25px;
	color:red;
	font-weight:bold;
}
.jfsort .title{
	background:url(arrow.gif) no-repeat 25px 0px;
	text-indent:35px;
}

.jfsort .about{
	text-indent:45px;
}

 
/*********下载*********/
.viewcontent .middle{
	padding:0px;	
}
#viewdownload .middle td{
	padding-left:8px;
	padding-top:3px;
}
#viewdownload .middle .a1{
	font-weight:bold;
}
#viewdownload .middle .b1{
	background:#fff;
}
/***************视频*****************/
#viewmv .middle td{
	padding-left:8px;
	padding-top:3px;
}
#viewmv .middle .a1{
	font-weight:bold;
}
#viewmv .middle .b1{
	background:#fff;
}
/********************商城****************************/
.sortshop{
	width:180px;float:left;
	border-right:solid 1px #ccc dotted;
	border-bottom:solid 1px #ccc dotted;
}
.sortshop.about{
	padding-left:5px;
}
.sortshop a{
	font-weight:bold;
}

.sorttitle{
	width:98%;
}
.sorttitle td{
	padding-top:3px;
	background:url(iicon3.gif) repeat-x bottom;
}
.sorttitle a{
	display:block;
	background:url(iicon1.gif) no-repeat left;
	text-indent:1.2em;
	background-position: 0 40%;
}


.sortshop .title a{
	display:block;
	background:url(items.gif) no-repeat 5px 0px;
	width:170px;
	text-indent:2em;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

/**********图片大分类页**************/
.BigsortImg .v0{
	width:120px;
	padding:5px 0px 5px 18px;
}
.BigsortImg .v0 .p1 img{
	width:120px;
	height:90px;
	border:1px solid #fff;
}
.BigsortImg .v0 .p1 a{
	width:120px;
	height:90px;
	display:block;
	border:1px solid #ccc;
}
.BigsortImg .v0 .p2{
	text-align:center;
	padding-top:5px;
	width:120px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
/**********图片内容列表页**************/
.list_sortpic .listpic{
	margin-left:6px;
}
/********************/
.BigsortTile .a2{
	padding-right:10px;
}

/*********图片主题************/
#ListShowPic .listpic{
	margin-left:6px;
}


#content_vote{
	margin:10px;
}



/**********Flash大分类页**************/
.FlashBigsortImg .v0 .p2{
	text-align:left;
}
/**********商城大分类页**************/
.ShopBigsortImg .v0 .p2{
	text-align:left;
}
/**********商城大分类页**************/
.MvBigsortImg .v0 .p2{
	text-align:left;
}

/****************************************************/
#IndexMainNews .L{
	height:70px;
	width:4px;
	background:url(topnews_a1.gif) no-repeat top;
}

#IndexMainNews .C{
	background:url(topnews_a2.gif) repeat-x top;
	line-height:150%;
}

#IndexMainNews .R{
	width:4px;
	background:url(topnews_a3.gif) no-repeat top;
}

#IndexMainNews{
	border-bottom:1px solid #E3E3E3;
}
/**********************************首页推荐栏目************************************/
.AutoRows .list_title{
	background:url(ico_block.gif) no-repeat 0px 6px ;
	text-indent:15px;
	padding-top:2px;
	padding-right:9px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;

}
.AutoRows .list_title a{
	font-size:13px;
}
/*********************************首页滑动门特效标题样式*******************************/
.bmenu{
	width:140px;
	height:19px;
	background:url(blog_mu.gif);
	margin-right:5px;
	text-align:left;
	padding-top:11px;
}
.bmenu span{
	font-size:13px;
	color:#707070;
	font-weight:bold;
	cursor:hand;
}
.bmenu .a1{
	margin-left:10px;
	color:#990000;
}
.bmenu .a2{
	margin-left:5px;
}
.rmenu{
	margin-right:5px;
}
.rmenu .LL{
	background:url(m_l.gif);
	width:5px;
	height:30px;
}
.rmenu .RR{
	background:url(m_r.gif);
	width:5px;
}
.rmenu .CC{
	background:url(m_c.gif);	
	font-size:13px;
	font-weight:bold;
	color:#707070;
}
.rmenu .CC div{
	height:20px;
	padding-top:10px;
	padding-left:0px;
	padding-right:7px;
	margin-right:4px;
	margin-left:2px;
	float:left;
	letter-spacing:2px;
	background:url(m_ch.gif) no-repeat right;
	cursor:hand;
}
.rmenu .CC div.f{
	background:url();
	letter-spacing:0px;
	margin-right:0px;
}

.rmenu .CC div.ch{
	color:#990000;
}


/*********************************友情链接.更多.申请*******************************/
.linkmenu{
	width:140px;
	height:19px;
	background:url(blog_mu.gif);
	margin-right:5px;
	text-align:left;
	padding-top:11px;
}
.linkmenu span a{
	font-size:13px;
	color:#707070;
	cursor:hand;
}
.linkmenu span a:visited {
	color:#707070;
}
.linkmenu .a1{
	margin-left:10px;
	color:#056FC8;
}
.linkmenu .a2{
	margin-left:11px;
}



/**自定义表单**/
.formlist_head td{
	line-height:24px;
	color:red;
	background:#eee;
}
.formlist_tr td{
	line-height:26px;
}
.formlist_table{
	background:#eee;
}


/*把相关相目的TAG隐藏掉*/
#sonSortName .head{
	display:none;
}
#sonSortName .middle{
	border-top:1px solid #D0D0D0;
	
	padding:0px;
}

/************************************首页搜索***********************************************/
#Index_Search{
	margin-top:1px;
}
#Index_Search .dragTable .middle{
	border-top:#D0D0D0 1px solid;

}
#Index_Search .Main .dragTable .middle{
	background:url(search_logo.gif) no-repeat 20px 5px;
	padding-left:80px;
}
#Index_Search .Main .dragTable .middle .input{
	width:330px;
	height:17px;
	border:1px solid #7C9FBD;
	margin-left:10px;
}
#Index_Search .Main .dragTable .middle .s_bt{
	display:block;
	background:url(search_img.gif);
	width:65px;
	height:24px;
	float:left;
	text-indent:-1000px;
	margin-left:10px;
}
#Index_Search .Main .dragTable .middle .right{
	float:left;
	padding-top:4px;
	padding-left:15px;
}
#Index_Search .Main .dragTable .middle .right a{
	font-size:13px;
	color:#0F42A6;
	text-decoration: underline;
}
#Index_Search .Main .dragTable .middle .right a:hover{
	text-decoration:none;
}
#Index_Search .Main .dragTable .middle .top{
	height:30px;
}
#Index_Search .Main .dragTable .middle .hotkey a{
	margin-left:5px;
}

#Index_Search .Side .dragTable .middle #num_info div{
	float:left;
	display:block;
	padding-left:4px;
	width:48%;
	line-height:25px;
}

/*把首页普通文字链接隐藏掉,为避免重复显示*/
.wordfriendlink{
	display:none;
}

/*为了首页的后台更新标签好看些*/
.label_head_guides{
	width:660px;
}

/*总体样式*/
body {text-align:center;font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}  
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
a {color:#2b2b2b;text-decoration:none;}
a:visited {color:#2b2b2b;text-decoration:none;}
a:hover {color:#ba2636;text-decoration:underline;}
a:active {color:#ba2636;}
.cWhite,.cWhite:visited,.cWhite a{color:#fff;}
.cYellow,.cYellow:visited{color:#ff0;}
.cGreen,.cGreen:visited{color:#008000;}
.cLGray,.cLGray:visited,.cLGray a,.cLGray a:visited {color:#333;}
.cGray,.cGray:visited,.cGray a,.cGray a:visited {color:#585858;}
.cDGray,.cDGray:visited,.cDGray a,.cDGray a:visited {color:#727171;}
.cBlack,.cBlack:visited,.cBlack a,.cBlack a:visited {color:#000;}
.cBlue,.cBlue:visited,.cBlue a,.cBlue a:visited {color:#1E50A2;}
.cRed,.cRed:visited,.cRed a,.cRed a:visited {color:Red;}
.cDRed,.cDRed:visited,.cDRed a,.cDRed a:visited {color:#ba2636;}
.cRed a:hover,a.cRed:hover,.cBlue a:hover,a.cBlue:hover,.cDRed a:hover,a.cDRed:hover,.cLGray a:hover,a.cLGray:hover,.cGray a:hover,a.cGray:hover,.cDGray a:hover,a.cDGray:hover,.cWhite a:hover,a.cWhite:hover,.cBlack a:hover,a.cBlack:hover,.cGreen a:hover,a.cGreen:hover,.cYellow a:hover,a.cYellow:hover{color:#ba2636;}
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.I_V_ {background:url(i_v.png) left center no-repeat; padding-left:18px;}
.I_cleardot_ {background:#fff; padding:0 0 0 9px; margin:0 6px 0 -9px; float:left; cursor:pointer;}
.I_cleardot_:hover {text-decoration:underline;}
.foot{margin:0 auto; width:960px; line-height:21px; clear:both; color:#4d4d4d;}
.foot .text{padding:4px 0 5px; border-bottom:1px solid #4d4d4d; margin:0 0 5px;}
.foot a,.foot a:visited{color:#4d4d4d;}
.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.blankW {background:#fff;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block;}
.blank9w {background:#ffffff; clear:both; height:9px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
.NTES_passport {clear:both; width:100%; min-width:960px; height:29px; line-height:29px; background:url(all_icon.png) left -322px repeat-x #fff;}
.NTES_passport .main {width:960px; margin:0 auto;}
.NTES_passport .login {float:left; padding-left:8px;width:600px;}
.NTES_passport .mailLink {float:right; padding-right:10px;}
.select_passport {float:left;}
.select_passport .select_box {position:relative; z-index:10; width:79px; margin:5px 0 0 0; line-height:19px; text-align:left; background:url(skin_blue1117.png) -191px -181px no-repeat #fff;}
.select_passport .search_site {display:block; overflow:hidden; width:79px; height:18px; text-indent:3px; cursor:pointer; color:#4b4b4b;}
.select_passport .select_list {display:none; width:112px; position:absolute; top:17px; left:0; border:1px solid #b4b4b4; cursor:pointer; background:#fff;}
  .select_list li {margin:1px; text-indent:5px; line-height:21px; color:#4b4b4b;}
  .select_list .disable {color:#ccc; cursor:default;}
  .select_list .interval {border-bottom:1px solid #c4c4c4;}
.select_goahead {position:relative; z-index:10;}
.select_goahead .loginName {cursor:pointer; padding-right:12px; background:url(all_icon.png) right -272px no-repeat;}
.select_goahead .loginName:hover {color:#ba2636;}
.select_goahead .select_box {display:none; position:absolute; width:114px; left:0; top:16px; overflow:hidden; background:#fff; border:1px solid #dcdddd; line-height:18px; text-align:left; color:#2b2b2b;}
.select_box a {clear:both; display:block; width:112px; height:21px; margin:1px; line-height:21px; text-indent:3px; font-weight:normal; color:#2b2b2b;}
.select_box a:visited {color:#2b2b2b;}
.select_box .dotLine {margin:2px 0;}
.select_passport .select_list a {clear:both; display:block; width:110px; height:18px; text-indent:2px; cursor:pointer; background:#fff; color:#2b2b2b;}
.select_passport .select_list a:visited {color:#2b2b2b;}
.select_passport .select_list a:hover,.select_passport .select_list .active,.select_box a:hover,.select_box a.acitve {text-decoration:none; color:#fff; background:#85B6EA;}
.login form {float:left;}
.login .label {overflow:hidden; float:left; margin:5px 0 0; _margin-top:4px; height:20px; padding:2px 0 0; line-height:16px; color:#4b4b4b;}
.login .login_ipt {overflow:hidden; float:left; margin:5px 0 0; _margin-top:4px; height:20px; line-height:16px; color:#4b4b4b;}
.ipt input {border:none; background:none; height:15px; width:50px; margin:2px 0 0 3px; overflow:hidden; font-size:12px; line-height:16px;}
.login .ipt {float:left; overflow:hidden; width:54px; height:18px; margin:5px 5px 0; font-size:12px; background:url(all_icon.png) right -294px no-repeat #fff;}
.login .btn_submit {_display:inline; float:left; width:39px; height:18px; margin:5px 11px 0 6px; font-size:12px; color:#4B4B4B; cursor:pointer; border:none; background:url(skin_blue1117.png) -231px top no-repeat #fff;}
#selectlist {position: absolute; display: none; border:1px solid #b4b4b4; margin-left:0; width:auto; height:auto; _width:188px; max-width:188px; overflow-x:hidden;}
#selectlist iframe {width:0; height:0;}
.tableMain {border:1px solid #fff;}
.i_setIndex {padding:2px 0 0 19px; cursor:pointer; background:url(all_icon.png) -62px 1px no-repeat;}
.i_mobileUE {padding:2px 0 0 15px; background:url(all_icon.png) -64px -32px no-repeat;}
.header {clear:both; width:960px; margin:0 auto;}
.header .logo {float:left; margin:15px 5px;}
.header .nav {float:left; width:774px; height:80px; overflow:hidden;}
.header .con,.header .conW,.header .conW2 {float:left; overflow:hidden; margin:10px 0 0 -1px; padding:0 0 0 12px; line-height:20px; border-left:1px solid #dcdddd;}
.header .con a,.header .conW a,.header .conW2 a {float:left; margin:0 6px 0 0; width:24px; color:#000;}
.header .con a.w3,.header .conW a.w3,.header .conW2 a.w3 {float:left; margin:0 6px 0 0; width:36px; color:#000;}
.header .con strong,.header .conW strong,.header .conW2 strong {float:left; margin-right:6px;}
.header .con strong a,.header .conW strong a,.header .conW2 strong a {width:26px;}
.header .conW .nowrap {float:left; width:134px;}
.header .con .nowrap {float:left; width:104px;}
.header .conW2 .nowrap {float:left; width:116px;}
.gg {background:#fff;}
.cA_n1 {clear:both; height:139px; overflow:hidden; margin:0 auto; text-align:left; border:1px solid #dcdddd;}
	.tab_gg_l {_display:inline; width:22px; height:138px; float:left; overflow:hidden; margin-left:1px;}
	.tab_gg_l li {width:16px; padding:9px 0 9px 2px; line-height:14px; text-align:left; cursor:pointer; background-position:right -377px;}
	.tab_gg_l li.current {width:22px; background-position:-200px -379px;}
	.tab_gg_r {_display:inline; width:22px; height:138px; float:right; overflow:hidden; margin-right:1px;}
	.tab_gg_r li {padding:9px 2px 9px 0; line-height:14px; text-align:right; cursor:pointer; background-position:right -377px;}
	.tab_gg_r li.current {background-position:-196px -379px;}
	.link_gg {line-height:21px;}
.cA_n1 .txtCon,.cA_n1 .gg_media {float:left; overflow:hidden;}
.cA_n1 .txtCon {width:137px; margin:7px 0 0 5px;}
.cA_n1 .gg_media {width:600px; height:129px; margin:5px 10px;}
	.gg_media .textTop{display:block; overflow:hidden; margin:2px 0 1px; height:21px;}
	.gg_media .textBottom{display:block; overflow:hidden; margin:3px 0 0 0; height:21px;}
	.gg_media .textTop a,.gg_media .textBottom a {float:left; overflow:hidden; width:120px; line-height:21px;}
.ggW270H120 {width:270px; height:120px; overflow:hidden;}
.i_mail {display:block; padding:19px 0 0; margin:4px 7px 0 7px; background:url(all_icon.png) 4px 4px no-repeat;}
.i_game {display:block; padding:22px 0 0; margin:10px 7px 0 7px; background:url(all_icon.png) 4px -41px no-repeat;}
.i_serv {display:block; padding:21px 0 0; margin:2px 7px 0; background:url(all_icon.png) 2px -84px no-repeat;}
.i_reco {display:block; padding:23px 0 0; margin:0 7px; background:url(all_icon.png) 3px -127px no-repeat;}
.ui_bg001 {background-position:-1920px top;}
.ui_bg101 {background-position:left top;}
.ui_bg000 {background-position:-2880px top;}
.ui_bg100 {background-position:-960px top;}
.ui_c110 {background-position:-3840px -4px;}
.ui_c001 {background-position:-3840px top;}
.ui_c111 {background-position:-3840px -8px;}
.ui_conR {background-position:right top;}
.ui_tit26 {height:26px; overflow:hidden; background-position:left top;}
.ui_tit38 {height:38px; overflow:hidden; background-position:left -98px;}
.ui_tit38 .tit {font-size:14px;}
.area {width:960px; margin:0 auto; text-align:left;}
.colL {float:left; width:270px; overflow:hidden;}
.colC {float:left; width:470px; overflow:hidden;}
.colR {float:right; width:200px; overflow:hidden;}
.colLC {float:left; width:750px; overflow:hidden;}
.colLC2 {float:left; width:730px; overflow:hidden;}
.colLC .colC {float:right;}
.titleBar {clear:both; line-height:27px;}
.titleBar .tit {_display:inline; float:left; padding:0 0 0 13px; font-weight:bold;}
.titleBar .more {_display:inline; float:right; padding:0 13px 0 0;}
.con .tit {clear:both; margin:6px 0 0; height:20px; font-size:14px;}
.con .tit h4 {float:left; font-size:14px; font-weight:bold;}
.con .tit .more {_display:inline; float:right;}
.content {padding:0 9px 0 13px; clear:both;overflow:hidden;}
.content p {margin:0; line-height:21px;}
.colC .content {padding:0 13px;}
.footBar {clear:both; margin:0 13px; padding:0 0 9px;}
.colC .content .footBar {margin:0; padding:0; height:23px;}
.colC .leftBar {overflow:hidden; float:left; width:122px;}
.colC .rightMain {float:right; width:310px;}
.ui_colLine {clear:both; display:block; overflow:hidden; height:1px;}
.tab .normal {display:none;}
.tab .current {display:block;}
.tabG5_c .con,.tabG4_c .con,.tabG3_c .con,.tabG5_l .con,.tabG4_l .con,.tabG3_l .con,.tabG5_r .con,.tabG4_r .con,.tabG3_r .con {_display:inline; float:left; overflow:hidden; font-family:Verdana,\5B8B\4F53; font-size:14px; text-align:center;  cursor:pointer;}
.tabG5_c .current,.tabG4_c .current,.tabG3_c .current,.tabG5_l .current,.tabG4_l .current,.tabG3_l .current,.tabG5_r .current,.tabG4_r .current,.tabG3_r .current {font-weight:bold;}
.tabG5_c {height:26px; overflow:hidden;}
.tabG5_c .con {width:95px; margin-left:-1px; background-position:1px -62px;}
.tabG5_c .con a {display:block; _width:95px; height:26px;}
.tabG5_c .current {width:94px; background-position:1px -36px;}
.tabG4_c {height:26px; padding:0 0 0 1px; overflow:hidden;}
.tabG4_c .con {width:119px; margin-left:-2px; background-position:1px -62px;}
.tabG4_c .con a {display:block; _width:119px; height:26px;}
.tabG4_c .current {width:119px; font-weight:bold; background-position:1px -36px;}
.tabG3_c {height:26px; padding:0 0 0 1px; overflow:hidden;}
.tabG3_c .con {width:158px; margin-left:-2px; background-position:1px -62px;}
.tabG3_c .con a {display:block; _width:158px; height:26px;}
.tabG3_c .current {width:158px; background-position:1px -36px;}
.tabG5_l {height:26px; overflow:hidden;}
.tabG5_l .con {width:55px; margin-left:-1px; background-position:1px -62px;}
.tabG5_l .con a {display:block; _width:55px; height:26px;}
.tabG5_l .current {width:54px; background-position:1px -36px;}
.tabG4_l {height:26px; overflow:hidden;}
.tabG4_l .con {width:68px; margin-left:-1px; background-position:1px -62px;}
.tabG4_l .con a {display:block; _width:68px; height:26px;}
.tabG4_l .current {width:69px; background-position:1px -36px;}
.tabG3_l {height:26px; padding:0 0 0 1px; overflow:hidden;}
.tabG3_l .con {width:90px; margin-left:-1px; background-position:left -62px;}
.tabG3_l .con a {display:block; _width:69px; height:26px;}
.tabG3_l .current {width:91px; background-position:left -36px;}
.tabG5_r {height:26px; overflow:hidden;}
.tabG5_r .con {width:40px; font-size:12px; background-position:left -62px;}
.tabG5_r .con a {display:block; _width:40px; height:26px;}
.tabG5_r .current {width:39px; background-position:-160px -145px;}
.tabG4_r {height:26px; overflow:hidden;}
.tabG4_r .con {width:50px; font-size:12px; background-position:left -62px;}
.tabG4_r .con a {display:block; _width:50px; height:26px;}
.tabG4_r .current {width:49px; background-position:-160px -145px;}
.tabG3_r {height:26px; padding:0; overflow:hidden;}
.tabG3_r .con {width:67px; margin-left:-1px; font-size:12px; background-position:1px -62px;}
.tabG3_r .con a {display:block; _width:67px; height:26px;}
.tabG3_r .current {width:68px; background-position:-160px -145px;}
#vedio .titleBar .current a {display:inline; background:url(i_v.png) left center no-repeat; padding-left:18px;}
.imgTxt90 h3,.imgTxt70 h3,.img120G3 li p,.img120 p,.listGra li,.list_Lgra li,.listBlu li {height:21px; overflow:hidden;}
.tit_hot {height:21px; overflow:hidden; font-family:\9ED1\4F53; font-size:18px; font-weight:100; margin-bottom:5px;}
.tit_hot .I_V_ {background-position:left 5px;}
.list14_Lgra .I_V_ {background-position:left 2px;}
.listGra .I_V_,.list_Lgra .I_V_,.listBlu .I_V_,.imgTxt90 .I_V_,.imgTxt70 .I_V_,.img120G3 .I_V_,.img120 .I_V_ {background-position:left top;}
.list14_Lgra,.listGra,.listBlu,.list_Lgra {padding:0 0 5px; clear:both;}
.list14_Lgra li {overflow:hidden; height:25px; padding:0 0 0 9px; font-size:14px; line-height:25px; background:url(all_icon.png) -75px -166px no-repeat;}
.list14_Lgra li a,.list14_Lgra a:visited {color:#2b2b2b;}
.listGra li {padding:0 0 0 9px; font-size:12px; line-height:21px; color:#585858; background:url(all_icon.png) -75px -101px no-repeat;}
.list_Lgra li {padding:0 0 0 9px; font-size:12px; line-height:21px; color:#585858; background:url(all_icon.png) -75px -101px no-repeat;}
.listGra li a,.listGra li a:visited,.list_Lgra li a,.list_Lgra li a:visited {color:#585858;}
.listGra .tit,.list_Lgra .tit {padding:0; font-size:12px; font-weight:bold; background:none;}
.listBlu li {padding:0 0 0 9px; font-size:12px; line-height:21px; color:#1E50A2; background:url(all_icon.png) -75px -135px no-repeat;}
.listBlu li a,.listBlu li a:visited {color:#1E50A2;}
.imgTxt90 {clear:both; padding:0 0 0 101px; margin:0 0 9px; line-height:0; zoom:1;}
.imgTxt90 h3 {line-height:21px;}
.imgTxt90 img {float:left; margin-left:-101px; line-height:1em; border:1px solid #dcdddd;}
.imgTxt90 p {margin:0; line-height:21px; text-indent:2em;}
.imgTxt70 {clear:both; padding:0 0 0 81px; margin:0 0 4px; color:#585858; line-height:0; zoom:1;}
.imgTxt70 h3 {line-height:21px;}
.imgTxt70 .titFirst {margin:0 0 3px -80px;}
.imgTxt70 img {float:left; margin-left:-81px; line-height:1em; border:1px solid #dcdddd;}
.imgTxt70 p {margin:0; line-height:21px; text-indent:2em;}
.imgTxt70 ul li {line-height:19px;}
.imgTxt70 ul {padding:0;}
.img120G3 {overflow:hidden; margin:0 auto; width:429px;}
.img120G3 ul {width:470px;}
.img120G3 li {float:left; margin:0 31px 5px 0; width:122px;}
.img120G3 img {border:1px solid #dcdddd;}
.img120G3 li p {margin:4px 0 0;}
.conG2 .con {width:210px;}
.f10px {font-size:10px;}
.dotLine {display:block; clear:both; overflow:hidden; height:1px; background:url(all_icon.png) left -263px repeat-x;}
.lineH21 {line-height:21px;}
.content .dotLine {margin:0 0 5px;}
.txt120 .dotLine {margin:5px 0 6px;}
.img120 img {border:1px solid #dcdddd;}
.img120 p {margin:4px 0 0;}
.img120_money img {border:none;}
.img120_money p {margin:4px 0 0;}
.txt120 {clear:both; overflow:hidden; margin:7px 0 0; width:122px; line-height:20px;}
.txt120 .con {padding:5px 4px 6px 6px;}
.frm_money .ipt {float:left; width:55px; height:19px; border:none; font-size:12px; padding:2px 0 0 0; background-position:right -351px;}
.frm_money .ipt input {width:51px; height:15px; margin-left:2px;}
.frm_money .btn {float:right; width:59px; height:20px; border:none; cursor:pointer; line-height:20px; text-align:center; background-position:-199px -426px;}
.con_pro {margin:0 0 0 0;padding:0 0 0 0;}
.con_pro .tr1,.con_pro .tr2 {clear:both; height:100%; line-height:18px; padding-bottom:2px;}
.con_pro .tr1 .name,.con_pro .tr2 .name {overflow:hidden; float:left; width:53px;}
.con_pro .tr1 .name a,.con_pro .tr2 .name a {text-indent:5px;}
.con_pro .td1 a,.con_pro .td2 a {float:left; clear:both; white-space:nowrap;}
.con_pro .td1 {float:left; width:66px; margin:5px 0 0;}
.con_pro .td2 {float:left; width:80px; margin:5px 0 0;}
.sup_n {padding:0 19px 0 0; background:url(all_icon.png) right -63px no-repeat;}
.sup_n sup {display:none;}
.aboutHobby{height:25px;}
.aboutHobby li{padding:4px 0 0; color:#1E50A2;}
.aboutHobby li a{color:#1E50A2; padding:0 5px;}
.aboutHobby li a:visited{ color:#1E50A2;}
.footer{ margin:0 auto; width:960px; line-height:21px; padding:0 0 5px; color:#000;}
.footer a,.footer a:visited {color:#1E50A2;}
.footer img{margin:4px 0 0;} 
/* skin bar style */
.skinBar {position:absolute; top:51px; right:8px; _display:inline;z-index:1;width:108px}
.skinBar .s_blue,.skinBar .s_gray,.skinBar .s_coffee,.skinBar .s_green,.skinBar .s_pink,.skinBar .s_yellow {float:left; overflow:hidden; width:11px; height:10px; margin-right:7px; text-indent:-10em; cursor:pointer;}
.skinBar .current {background-position:-259px -435px;} 
.s_blue {background:url(skin_blue1117.png) -259px -424px no-repeat;}
.s_gray {background:url(skin_gray1117.png) -259px -424px no-repeat;}
.s_coffee {background:url(skin_coffee1117.png) -259px -424px no-repeat;}
.s_green {background:url(skin_green1117.png) -259px -424px no-repeat;}
.s_pink {background:url(skin_pink1117.png) -259px -424px no-repeat;}
.s_yellow {background:url(skin_yellow1117.png) -259px -424px no-repeat;}
#blog {overflow:hidden; height:295px;}
#cRn1 {overflow:hidden; height:267px;}
#news .mainHeight {overflow:hidden; height:497px;}
#ent .mainHeight,#sports .mainHeight,#tech .mainHeight,#money .mainHeight,#auto .mainHeight,#lady .mainHeight,#vedio .mainHeight,#house .mainHeight {overflow:hidden; height:332px;}
.content_1 {height:265px;padding:5px 8px 0 2px;}
.content_2 {height:260px;padding:10px 9px 0;}
.content_3 {height:260px;padding:10px 0 0;}
.list14_Lgra_1 li,.list14_Lgra_2 li {width:220px;height:25px;overflow:hidden;padding-top:0;line-height:25px;font-size:14px;}
.list14_Lgra_2{padding-bottom:0;}
.list14_Lgra_2 li{width:242px;}
.nw_dl{height:260px;background:#fff;}
.nw_dl dt {display:none;float:left;width:21px;height:73px;overflow:hidden;margin-right:-30px;padding-top:14px;line-height:14px;text-align:center;color:#333;background:#e6eef7;}
.nw_dl dt.last {height:106px;clear:both;margin-top:1px;padding-top:45px;}
.nw_dl dd {width:245px;margin-left:10px;overflow:hidden;}
.nw_dl .dotLine {margin-bottom:0;}
.nw_dl .list14_Lgra_1 {padding-top:6px;}
.nw_itxt {margin-top:5px;height:60px;overflow:hidden;}
.nw_itxt h4 a{font-size:14px;}
.nw_itxt .nw_cnt {margin-left:63px;}
.nw_itxt h4,.nw_itxt p {height:40px;overflow:hidden;line-height:20px;}
.nw_itxt h4{width:100%;height:16px;margin-bottom:3px;line-height:16px;}
.nw_img{float:left;width:63px;margin-right:-63px;}
.nw_img img{width:54px;height:54px;border:1px solid #ddd;}
.nw_img2{padding-bottom:3px;}
.nw_img2 img{width:250px;height:75px;border:1px solid #ccc;}
.nw_dl2{padding-bottom:3px;}
.nw_dl2 dt{float:left;width:70px;margin-right:-70px;text-align:right;color:#333;}
.nw_dl2 dd{height:17px;overflow:hidden;margin-left:70px;line-height:18px;}
.nw_dl2 dd.first{width:200px;height:76px;overflow:hidden;}
.nw_mlist0{margin-left:-10px;overflow:hidden;zoom:1;}
.nw_mlist0 li{display:inline;float:left;width:95px;height:18px;overflow:hidden;margin-left:10px;padding-bottom:1px;}
.content_3 .dotLine{margin:0 10px;}

.nw_mlist{padding-left:10px;}
.nw_mlist li{float:left;width:125px;overflow:hidden;padding:6px 5px 6px 0;}
.nw_img3{float:left;width:42px;height:42px;margin-right:-52px;padding:1px 1px 1px 5px; background-position:0 0;}
.nw_img3 img{width:42px;height:42px;}
.nw_mlist .nw_cnt{margin-left:52px;}
.nw_mlist h4,.nw_mlist p{line-height:14px;}
.nw_mlist h4{width:100%;height:14px;overflow:hidden;padding-bottom:8px;}
.nw_mlist p,.nw_micn{padding-left:19px; background-position:-101px 0;}
.nw_music{height:55px;margin:0 3px;padding:5px 10px;background-color:#dff1fd; background-repeat:repeat-x; background-position:0 -139px;}
.nw_music p,.nw_music p a{float:left;width:116px;height:55px;background-position:0 -54px;}
.nw_music p a{text-indent:-9999px;cursor:pointer;}
.nw_music ul{float:right;width:88px;}
.nw_music li{width:100%;height:18px;line-height:18px;}
.nw_dot,.nw_music li a,.nw_music li a:visited{color:#0071bc;}
.nw_dot{font-family:simsun;}
/* 博客相册 */
.nwph_{width:244px;overflow:hidden;margin:0 auto;}
.nwph_ ul{overflow:hidden;height:262px;margin:0 0 0 -16px;}
.nwph_ li,.nwph_ li a{float:left;width:114px;height:129px;}
.nwph_ li{display:inline;margin:0 0 0 16px;overflow:hidden;line-height:18px;}
.nwph_ li a img{display:block;width:112px;height:91px;margin:0 0 5px;border:1px solid #ddd;}
.nwph_ li a span{white-space:nowrap;}
.nwph_ p{white-space:nowrap;line-height:normal;}
.nwph_ p a{margin-right:7px;}
.nwph_ li a:hover span,.nwph_ p a:hover{text-decoration:underline;}
#blog,.content_2{height:auto;}
/* end */
.list14_Lgra_1 li,.list14_Lgra_2 li,.nw_itxt h4,.nw_mlist h4,.nw_music li{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.titleBar a:hover,.foot a:hover,.header .con a:hover,.header .conW a:hover,.header .conW2 a:hover,.list14_Lgra li a:hover,.listGra li a:hover,.list_Lgra li a:hover,.listBlu li a:hover,.footer a:hover,.aboutHobby li a:hover {color:#ba2636;}


/* 搜索条 */
#search{
	color:#ffffff;
	width:220px;
	height:26px;
	float:right;
	padding-top:20px;padding-right:20px;
	
}
#search .submit{
	background:url(search_img.gif) ;
	border:0px; width:65px;height:24px;

}
#search .input{
	background:url(SearchBg.gif) repeat-x -20px;
	

    position:relative;
	WIDTH: 100px;
	height:16px;
	border:0px;
}
#search .title{
	background:url(SearchBg.gif);
	WIDTH: 152px;
	height:20px;
	border:0px; 
}
